@charset "utf-8";
/* CSS Document */

/******************************************************************************

LOADER

*******************************************************************************/
#loader {
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    text-align: center;/*
    transition: all .6s linear .4s;
    */
}
.loading_anim { /*
    transition: all .5s;
    */
}
.loading_anim::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 50%;
    content: '';
}
.loading_anim::after {
    bottom: 50px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    border-top-color: #F3F3F3;
    border-right-color: #F3F3F3;
    -webkit-animation: rotation 1.4s linear infinite;
    animation: rotation 1.4s linear infinite;
}
@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loaded .loading_anim {
    opacity: 0;
}
.loaded {
    opacity: 0;
    z-index: 0;
}

.thumb-box a {
    width: 100%;
    overflow: hidden;
    display: block;
}
.thumb-box a img {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition: 0.50s ease;
    transition: 0.50s ease;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 0;
}
.thumb-box a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.thumb-box .overlay {
    width: 100%;
    height: 100%;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    color: #FFF;
    letter-spacing: 0.08em;
    text-align: center;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.50);
    opacity: 0.0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.cat-people .thumb-box .overlay {
    background-color: rgba(0,150,182,0.80);
}
.cat-fashion .thumb-box .overlay {
    background-color: rgba(255,38,0,0.80);
}
.cat-things .thumb-box .overlay {
    background-color: rgba(133,159,63,0.80);
}

.cat-brown .thumb-box .overlay {
    background-color: rgba(34,2,4,0.70);
}



.thumb-box a:hover .overlay {
    opacity: 1.0;
}
.thumb-box .overlay span {
    width: 120px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -60px;
    margin-top: -14px;
}
/*
.thumb-box .overlay:before, */

.thumb-box .overlay:after {
    z-index: 1;
    border-top: 1px solid #FFF;
    position: absolute;
    width: 20px;
    content: "";
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -18px;
    -webkit-transform: scaleX(0.0);
    transform: scaleX(0.0);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.thumb-box .overlay:before {
    margin-top: -18px;
}
.thumb-box .overlay:after {
    margin-top: 18px;
}
.thumb-box a:hover .overlay:before, .thumb-box a:hover .overlay:after {
    display: block !important;
    -webkit-transform: scaleX(1.0);
    transform: scaleX(1.0);
}


.thumb-box .overlay span:after {
  /* 
  	arrow　表示
  
    position: absolute;
    top: 50%;
    right: 0px;
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    margin-top: -3px;
    margin-right: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 0.0;
    -webkit-transition: all 0.2s ease-out 0.25s;
    transition: all 0.2s ease-out 0.25s;*/
}


.thumb-box a:hover .overlay span:after {
    margin-right: 0px;
    opacity: 1.0;
}
.viewmore {
    font-size: 13px;
    font-size: 1.3rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    text-align: center; /*margin-top: 20px;*/
    margin-top: 0px;
    letter-spacing: 0.08em;
    width: 240px;
    margin-right: auto;
    margin-left: auto;
    line-height: 50px;
}
.viewmore a {
    width: 100%;
    background: transparent;
    display: block;
    text-decoration: none;
    border: solid 1px #CCC;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
.viewmore a:hover {
    color: #FFF;
    background: #191919;
}

